<!DOCTYPE html>
<html>
    <p> Задание 1 </p>
    <img src="1.png">
    <p> Задание 2-3 </p>
    <img src="2.png">
    <p> Задание 4-5 </p>
    <img src="3.png">
    <p> Задание 6 </p>
    <img src="4.png">
</html>
